/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

.icon-block {
  padding: 5px;
}
.icon-block .material-icons {
	font-size: inherit;
}

body {
	background-color : #878787;
	
}

#svg-logo {
	display: flex;
	  align-items: center;
	  justify-content: center;
	  padding-top: 2%;
}


